.outer {
  border-top: 1px solid #e7e7e7;
  padding: 24px 0 50px;

  width: 100%;
  margin: 0 auto;

  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;

  font-family: "Roboto";
  font-style: normal;
  font-weight: 400;
  font-size: 12px;
  line-height: 14px;
  color: #303030;
}
.outer a:visited {
  text-decoration: none;
  color: inherit;
}
.outer h3 {
  font-weight: 500;
  font-size: 14px;
  line-height: 16px;
  text-transform: uppercase;
}
.outer h4 {
  font-weight: 500;
}
.lists {
  display: inherit;

  margin-right: 108px;
}
.final .social {
  display: flex;
  flex-direction: row;
  gap: 10px;
  margin-bottom: 10px;
}

.social div {
  box-sizing: border-box;
  border: 2px solid #303030;
  border-radius: 100%;
  height: 36px;
  width: 36px;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}
.final a {
  font-size: 12px;
  line-height: 14px;
}

@media (max-width: 1200px) {
  .outer {
    flex-direction: column;
    align-items: flex-start;
    padding-left: 28px;
    padding-right: 24px;
    padding-bottom: 32px;
    width: auto;
  }
  .outer h3 {
    text-transform: none;
  }
  .lists {
    flex-direction: column;
    margin-right: 0;
    width: 100%;
    max-width: 344px;
    margin: 0 auto;
  }
  .final a {
    display: none;
  }
  @media (min-width: 375px) {
    .final {
      margin: 0 auto;
    }
  }
}
